html {
	overflow-y: scroll !important;
}

html, body, ul, ol, li, h1, h2, h3, h4, p, textarea, input, form {
	margin: 0px;
	padding: 0px;
}

body {
	background: #000;
    font-family: verdana, arial, sans-serif;
	font-size: 18px;
	color: #FFF;
}

a {
	font-weight: normal;
	text-decoration: none;
	color: #4FDCFF;
	outline: none;
}

img {
	border: none;
}

a:hover {
 	text-decoration: underline;
}

#container {
	background: url(../../img/83/bg.png?5) center 20px no-repeat;
    position: relative;
    width: 100%;
	height: 780px;
}

.main #container {
	background-image: url(../../img/83/bg_main.png?5);
}

.long #container {
	background-image: url(../../img/83/bg_long.png?5);
}

#topcontainer {
	width: 100%;
	position: relative;
	background: #E8E8E8;
}

#top {
	padding-right: 70px;
		width: 970px;
		w\idth: 900px;
	margin: 0px auto;
	position: relative;
	height: 20px;
    font-family: verdana, arial, sans-serif;
	font-size: 10px;
	color: #6B6B6B;
}

#top span {
	float: right;
	display: block;
	margin: 5px 5px 0px 0px;
}

#top img {
	float: right;
	vertical-align: top;
}

#header {
	margin: 0px auto;
	width: 970px;
	height: 137px;
	background: url(../../img/83/header_dark.jpg?5) no-repeat;
	position: relative;
}

#header a.link {
	position: relative;
	left: 0px;
	top: 0px;
	z-index: 1;
	width: 970px;
	height: 137px;
	display: block;
}

.main #header {
	background: url(../../img/83/header.jpg?5) no-repeat;
}

#header .backlogin,
#header .backinfo {
	position: absolute;
	z-index: 2;
	top: 10px;
	right: 10px;
	width: 290px;
	height: 55px;
	background: #999;
	border: none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	opacity: .4;
	filter: alpha(opacity=40);
}

#header .backinfo {
	height: 32px;
}

#header .login {
	position: absolute;
	z-index: 3;
	top: 10px;
	right: 10px;
	width: 290px;
	height: 55px;
}

#header .info {
	position: absolute;
	z-index: 3;
	top: 10px;
	right: 10px;
	width: 290px;
	height: 30px;
}

#header .info .user {
	float: left;
	padding: 8px 0px 0px;
		width: 220px;
		height: 32px;
		he\ight: 24px;
	font-family:tahoma, arial, sans-serif;
	font-size:11px;
	color: #FFFFFF;
	text-align: center;
}

#header .info .user a {
	color: #FFFFFF;
	font-weight: bold;
}

#header .info .go {
	width: 70px;
 	float: left;
}

#header .go input {
	float: right;
	color: #FFF;
	padding: 3px 10px;
	margin: 6px 6px 0px 0px;
	font-size: 10px;
	background: #5DA5C7;
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#5DA5C7', endColorstr='#325F74');
	background: -webkit-gradient(linear, left top, left bottom, from(#5DA5C7), to(#325F74));
	background: -moz-linear-gradient(top, #5DA5C7, #325F74);
	border: none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	cursor: pointer;
}

#header .go input:hover {
	background: #325F74;
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#325F74', endColorstr='#5DA5C7');
	background: -webkit-gradient(linear, left top, left bottom, from(#325F74), to(#5DA5C7));
	background: -moz-linear-gradient(top, #325F74, #5DA5C7);
}

#header .login .name {
 	float: left;
	padding: 5px 0px 0px 5px;
		width: 105px;
		w\idth: 110px;
	height: 30px;
}

#header .login .name input {
	width: 94px;
	color: #4FDCFF;
	padding: 3px 4px;
	font-size: 11px;
	background: #00364C;
	border: 1px solid #5DA5C7;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

#header .login .pass {
 	float: left;
	padding: 5px 0px 0px 0px;
	width: 105px;
	height: 30px;
}

#header .login .pass input {
	width: 96px;
	color: #4FDCFF;
	padding: 3px 2px;
	font-size: 11px;
	background: #00364C;
	border: 1px solid #5DA5C7;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

#header .login .go {
	width: 70px;
 	float: left;
}

#header .login .nav {
	float: left;
	width: 290px;
	font-size: 11px;
	text-align: center;
}

#header .login .nav a.register {
	font-weight: bold;
	background: url(../img/icon_register.gif) 0px 1px no-repeat;
}

#header .login .nav span {
	padding: 0px 8px;
}

#content {
	padding: 110px 50px 25px;
		width: 970px;
		w\idth: 870px;
	margin: 0px auto;
	position: relative;
}

.main #content {
		height: 406px;
		he\ight: 270px;
	background: url(../../img/83/view.jpg?5) no-repeat;
}

.short #content {
		height: 406px;
		he\ight: 270px;
	background: url(../../img/83/short.jpg?5) no-repeat;
}

.prize #content {
		height: 406px;
		he\ight: 270px;
	background: url(../../img/83/prize.jpg?5) no-repeat;
}

.prize .monitor {
	width: 110px;
	height: 22px;
	position: absolute;
	z-index: 3;
	left: 102px;
	top: 220px;
	display: block;
}

.prize .xonar {
	width: 60px;
	height: 22px;
	position: absolute;
	z-index: 3;
	left: 608px;
	top: 285px;
	display: block;
}

.prize .here {
	width: 66px;
	height: 22px;
	position: absolute;
	z-index: 3;
	left: 428px;
	top: 310px;
	display: block;
}

.long #content {
	background: #000 url(../../img/83/long.jpg?5) center top no-repeat;
}

#speclink {
	position: absolute;
	z-index: 4;
	width: 180px;
	height: 300px;
	display: block;
	left: 700px;
	top: 20px;
	cursor: pointer;
}

#spec {
	position: absolute;
	z-index: 4;
	top: 30px;
	left: 30px;
	width: 650px;
	height: 300px;
	display: none;
}

#spec table {
	margin: 0px auto;
	font-size: 10px;
	border-collapse: collapse;
	background: #BFBFBF;
	color: #000;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
}

#spec table th,
#spec table td {
	padding: 2px 5px 1px;
	border-left: 1px solid #000;
	border-top: 1px solid #000;
	text-align: left;
}

#spec table th {
	text-align: right;
	background: #C00000;
	color: #FFF;
	width: 120px;
}

#content h2.rules {
	position: absolute;
	width: 272px;
	height: 52px;
	background: url(../../img/83/rules.png?5) no-repeat;
	left: 38px;
	top: 36px;
	text-indent: -9999px;
}

#content h2.howto {
	position: absolute;
	width: 447px;
	height: 52px;
	background: url(../../img/83/howto.png?5) no-repeat;
	left: 38px;
	top: 36px;
	text-indent: -9999px;
}

#content h2.tasks {
	position: absolute;
	width: 543px;
	height: 52px;
	background: url(../../img/83/tasks.png?5) no-repeat;
	left: 38px;
	top: 36px;
	text-indent: -9999px;
}

#content h2.task {
	position: absolute;
	width: 538px;
	height: 52px;
	background: url(../../img/83/task.png?5) no-repeat;
	left: 38px;
	top: 36px;
	text-indent: -9999px;
}

#footer {
	margin: 0px auto;
	width: 970px;
	height: 217px;
	position: relative;
	background: url(../../img/83/footer.jpg?5) no-repeat;
}

.long #footer {
	background: #000;
	height: 60px;
}

#menu {
	list-style: none;
	width: 756px;
	height: 37px;
	float: left;
	margin: 0px;
	padding: 0px;
	position: absolute;
	left: 107px;
	top: 0px;
}

#menu li {
	padding: 0px;
	margin: 0px;
	display: block;
	float: left;
}

#menu a {
	float: left;
	height: 37px;
	display: block;
	background-image: url(../../img/83/menu.jpg?5);
}

.long #menu a {
	background-image: url(../../img/83/menu_long.png?5);
}

#bt1 { width: 263px; background-position: 0px 0px; }
#bt1.active, #bt1:hover { background-position: 0px -37px; }

#bt2 { width: 220px; background-position: -263px 0px; }
#bt2.active, #bt2:hover { background-position: -263px -37px; }

#bt3 { width: 144px; background-position: -483px 0px; }
#bt3.active, #bt3:hover { background-position: -483px -37px; }

#bt4 { width: 128px; background-position: -627px 0px; }
#bt4.active, #bt4:hover { background-position: -627px -37px; }

ol { padding: 0px 0px 0px 40px; margin: -5px 0px 0px; }
ol li { margin: 5px 0px; }
ol li ol { padding: 10px 0px 0px 40px; margin: 0px; }
ol li ol li { margin-top: 0px; }

ul { padding: 5px 0px 5px 30px; }

table.tasks {
	margin: 5px auto 0px;
	font-size: 14px;
	border-collapse: collapse;
	background: #003060;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
}

table.tasks a {
	font-weight: bold;
	color: #FFF;
}

table.tasks a:hover {
	color: #4FDCFF;
	text-decoration: none;
}

table.tasks th,
table.tasks td {
	padding: 5px 10px;
	border-left: 1px solid #000;
	border-top: 1px solid #000;
	text-align: center;
}

table.tasks th {
	background: #0073A3;
}

table.tasks .even td {
	background: #004575;
}

table.tasks td.red {
	background: #4D0909;
}

table.tasks .even td.red {
	background: #5F0909;
}

table.tasks td.green {
	background: #005444;
}

table.tasks .even td.green {
	background: #007C5C;
}

p {
	font-size: 16px;
	font-weight: bold;
	line-height: 19px;
}

p.task {
	font-size: 24px;
	margin-bottom: 10px;
	font-weight: normal;
	line-height: 26px;
	margin-top: 0px;
}

p.second {
	margin-bottom: 10px;
}

form.task {
	margin: 15px 0px 10px;
}

form.task input {
	color: #4FDCFF;
	padding: 5px;
	margin-right: 10px;
	font-size: 18px;
	background: #00364C;
	border: 1px solid #5DA5C7;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	font-family: arial, sans-serif;
}

form.task input.submit {
	color: #FFF;
	padding: 5px 15px;
	margin-right: 10px;
	font-size: 18px;
	background: #5DA5C7;
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#5DA5C7', endColorstr='#325F74');
	background: -webkit-gradient(linear, left top, left bottom, from(#5DA5C7), to(#325F74));
	background: -moz-linear-gradient(top, #5DA5C7, #325F74);
	border: none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	cursor: pointer;
}

form.task input.submit:hover {
	background: #325F74;
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#325F74', endColorstr='#5DA5C7');
	background: -webkit-gradient(linear, left top, left bottom, from(#325F74), to(#5DA5C7));
	background: -moz-linear-gradient(top, #325F74, #5DA5C7);
}

form.second input {
	margin-bottom: 5px;
	width: 300px;
}

form.second label {
	width: 200px;
	display: block;
	float: left;
	margin-top: 4px;
}

form.second br {
	clear: left;
}

form.second textarea {
	color: #4FDCFF;
	padding: 5px;
	margin-right: 10px;
	margin-bottom: 5px;
	font-size: 18px;
	background: #00364C;
	border: 1px solid #5DA5C7;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	font-family: arial, sans-serif;
	width: 600px;
}

form.second label.inputc {
	float: left;
	width: 575px;
}

form.second input.inputc {
	margin: 10px 0px 0px 200px;
	width: 25px;
	float: left;
}

form.second .submit {
	margin-left: 200px;
	width: auto;
}

.words {
	margin-bottom: 30px;
	color: #4FDCFF;
}

span {
	color: #4FDCFF;
}

.errors {
	margin-top: 20px;
	color: #F00;
}

#facebook {
	position: absolute;
	padding-left: 33px;
	width: 297px;
	height: 362px;
	right: -297px;
	top: 220px;
	z-index: 1001;
	background: url(../../img/83/facebook.png?5) no-repeat;
}

body > #facebook {
	position: fixed;
}

#facebook .content {
	background: #FFF;
	border: 1px solid #3C95D9;
}
